Subject: RE: names for non-global addresses

From: [email-masked]
Date: Sat, 6 Dec 2003 18:59:03 +0200

> I don't think they're inherently specific to anything.  They're simply 
> addresses that cannot be routed globally.

Then lets just call them NGRA - Not Globally Routed Addresses.

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------